
Redmine - Patch #31073

Traditional Chinese translation (to r17994)

2019-03-21 02:18 - ChunChang (Nagaharu) Lo

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Go MAEDA % Done: 0%

Category: Translations Estimated time: 0.00 hour

Target version:    

Description

New tags added

label_inherited_from_parent_project, label_inherited_from_group, label_trackers_description,

label_open_trackers_description:

Related issues:

Copied from Redmine - Patch #30983: Traditional Chinese translation (to r17932) Closed

Copied to Redmine - Patch #31274: Traditional Chinese translation (to r18093) Closed

Associated revisions

Revision 17999 - 2019-03-21 10:27 - Go MAEDA

Traditional Chinese translation update (#31073).

Patch by ChunChang Lo.

History

#1 - 2019-03-21 02:18 - ChunChang (Nagaharu) Lo

- Copied from Patch #30983: Traditional Chinese translation (to r17932) added

#2 - 2019-03-21 10:37 - Go MAEDA

- Status changed from New to Closed

Committed the patch. xiexie.

#3 - 2019-04-29 06:50 - ChunChang (Nagaharu) Lo

- Copied to Patch #31274: Traditional Chinese translation (to r18093) added

Files

zh-TW.yml 59 KB 2019-03-21 ChunChang (Nagaharu) Lo
